$('.owl-carousel').owlCarousel({
    loop:true,
    margin:45,
    nav:false,
    autoplay:true,
    autoplayTimeout:3000,
    autoplayHoverPause:true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:3
        },
    }
})